Wiki

Articles tagged with "yiic", sorted by commentsX
Displaying 1-7 of 7 result(s).

Run Yiic directly from your app without a shell

Created 3 years ago by jacmoeHow-tos6 comments – viewed 25,296 times – ( +18 ) – version 1.1
Sometimes it would be nice if we could run yiic from an action, for example a migrate database button in our admin panel. Or because you are on a host which doesn't have shell access. Or maybe you are not allowed run popen or exec.

Create Yii Project In Cloud9

Created 2 years ago by BenTutorials5 comments – viewed 18,419 times – ( +3 ) – version 1.1
This tutorial will guide you through the process of creating a yii application using Cloud9. We will use a git workspace to enable version control and also show how to link the Cloud9 workspace to GitHub.

How to extend yiic shell commands

Created 5 years ago by qiangTutorials1 comment – viewed 21,226 times – ( +2 ) – version 1.1
Note: this tutorial requires Yii 1.0.8 or later.
tags: yiic

Turn Web HTML Into Newsletter

Created 2 years ago by yasenHow-tos1 comment – viewed 8,599 times – ( +8 ) – version 1.1
These newsletters have always been hard to create as regular web HTML is not properly read by web email interfaces and email clients. I thought that the simplest solution would be to use a web page that would serve as a web version of the newsletter and turn it somehow into newsletter HTML.

Cron Jobs in Yii

Created 2 years ago by aarondfrancisHow-tos1 comment – viewed 16,280 times – ( +4 )
I've gotten Yii running cron jobs, and wanted to explain briefly how I did it.

Adding Bash Command Completion for Yii Commands

Created 2 years ago by Dustin OpreaHow-tos0 comments – viewed 7,497 times – ( +3 ) – version 1.1
This article discusses the installation/configuration of the YiiBash project (https://github.com/dsoprea/YiiBash).

Starting with YII 1.1.x in Windows Environment (WAMP)

Created 10 months ago by Rajith RTutorials0 comments – viewed 7,684 times – ( +8 ) – version 1.1
As we know YII is the Leading Framework of PHP. Lots of new developers are starting to use YII day by day. Most of the beginners are little bit confused with how to start with YII . I think this note will help them. Follow the simple steps To run a Yii-powered Web application, you need a Web server that supports PHP 5.1.0.
tags: newbie, yii, yiic